Subject: Re: SIGILL with pthreads and sockets
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 4 Aug 2001 21:40:13 -0400

On Sat, Aug 04, 2001 at 06:50:32PM -0700, Wesel wrote:
>I'd appreciate it if someone would tell me if this is a problem with cygwin
>itself, or with the nut on the end of the keyboard.

I may be wrong but I think it is unlikely that anyone is going to be willing
to debug a program of this size.

If you can get this down to a simpler test case it will be much more likely to
be investigated.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/